/*
Theme Name: Soulful Beauty
Theme URI: http://thebeesknees.com.au
Description: A child theme of Bridge Theme
Author: Bridie Quinn
Author URI: http://thebeesknees.com.au
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.q_box_holder.with_icon{border:none;}
.force-center{text-align:center !important;}

/*Parallax Sections*/
#hero-row{
    background-size:contain;
    background-position: center !important;
    min-height:250px !important;
}
body.home #hero-row{background-color: #F6F4F5;} /*home page*/
body.page-id-11 #hero-row{background-color: #DDDDDD;} /*services page*/
.hero-caption{padding:100px 0 50px;}

/* Restyling website to Green ------------------------- */
.qbutton {
    border-color: #4f5f52;
    background-color: #4f5f52;
}

.qbutton:hover {
    border-color: #abb7a9;
    background-color: #abb7a9;
}

.qbutton.small {
    padding: 3px 25px;
}

a {
	color: #abb7a9;
}

a:hover {
	color: #4f5f52; 	
}

nav.main_menu ul li:hover {
	color: #4f5f52 !important;
	opacity: 1;
}

header:not(.with_hover_bg_color) nav.main_menu ul li:hover a {
	opacity: 1;
}

nav.main_menu ul li:hover a, nav.main_menu ul li.active a {
	color: #4f5f52; 	
}

::selection {
  background: #abb7a9;
  color: #fff;
}

/*----------------------------------------------*/	


/* TABLETS & Larger ------------------------- */
	@media only screen and (min-width: 769px){
		#hero-row{background-size:cover;background-position:center center; min-height:400px !important;}
        .hero-caption{padding:300px 0;}
	}
/*----------------------------------------------*/